{
    "doc": "Life Status",
    "name": "LifeStatus",
    "namespace": "org.gel.models.participant.avro",
    "symbols": [
        "ALIVE",
        "ABORTED",
        "DECEASED",
        "UNBORN",
        "STILLBORN",
        "MISCARRIAGE"
    ],
    "type": "enum"
}